.error-404-header {
	text-align: center;
}
.error-404-header h1{
	margin: 0 0 21px;
}
.error-404-body {
	border: 1px solid #c9c9c9;
}
.error-404-body h2{;
	padding: 9px 0 7px 13px;
}
.error-404-footer {
	background:#b71d21 url(/Projects/_Content/Static/Assets/404-body-bg.gif) repeat-x;
	color:#fff;
	padding: 13px 12px 16px;
	overflow:hidden;
}
/* override fs content btnmccpstd */
#fs-content .hdr-search-submit .btnmccpstd,
#fs-content .hdr-search-submit .btnmccpstd:hover,
#fs-content .hdr-search-submit .btnmccpstd:active {
	background: url('/assets/sprite-base-component.png') no-repeat -223px -1px;
	border: 0;
	box-shadow: none;
	height: 37px;
	min-width: 40px;
	padding: 0;
}
.error-404-search .hdr-search-input {
	-webkit-box-shadow: inset 2px 2px 5px #ddd;
	-moz-box-shadow: inset 2px 2px 5px #ddd;
	box-shadow: inset 2px 2px 5px #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0;
	color: #000;
	height: 38px;
	padding: 11px 8px;
	outline: 0;
	width: 410px;
}
.error-404-search .btn-search {
	background: #535353;
	background: -moz-linear-gradient(top,#535353 0,#000 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#535353),color-stop(100%,#000));
	background: -webkit-linear-gradient(top,#535353 0,#000 100%);
	background: -o-linear-gradient(top,#535353 0,#000 100%);
	background: -ms-linear-gradient(top,#535353 0,#000 100%);
	background: linear-gradient(top,#535353 0,#000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#535353',endColorstr='#000000',GradientType=0);
	border: 1px solid #000;
	-webkit-box-shadow: inset 0 0 6px #787878;
	-moz-box-shadow: inset 0 0 6px #787878;
	box-shadow: inset 0 0 6px #787878;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
	padding: 0;
	text-transform: uppercase;
	height: 38px;
	margin-top: -1px;
	width: 44px;
}
.error-404-search .btn-search-icon {
	background-position: -223px -1px;
	height: 38px;
	width: 42px;
}
.error-404-divider {
	width:80px;
	text-align:center;
	padding-top: 9px;
	font-size:22px;
	font-weight:bold;
}
.error-404-site-index {
	width: 416px;
}
.error-404-site-index a {
	text-decoration:none;
	color:#fff;
}